From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 March 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.03.06.14.34.9431"><i>Untitled</i></a>:<BR>
<BR>
This is amazing writing.  I truly, truly enjoyed it.  You really captured something, in this piece.  Beautiful work.  Thank you so much for sharing!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 9 March 2007<P>

Ali, thank you so much for your comment.  Somehow, I left it untitled.  Had I the opportunity, I would name it Soldier.  So thanks for the opportunity to put that out there, and thanks so much for your kind words.  Made my day, made me smile.  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 March 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.03.06.14.34.9431"><i>Untitled</i></a>:  this is beautiful! i've a close friend in iraq who is a flight medic, so i can somewhat relate to this piece.  i hope that the two of you do grow old together, at home with each other and laughing til it hurts!!  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 9 March 2007<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2007.03.08.08.15.13489">First time Last time.</a>:<BR>
<BR>
i read your stuff, and think how amazing it is, yet it leaves me not wanting to ever be the person on the other side of it.  but i suppose that is why you write it too, because you at least understand there is that sense of facade, the dying of yourself and the inevitable.  i don't know how stuff like that can't come from your heart, from some deep place that still has hope.  it never completely goes away. 
<HR>